### Hierarchy

- IOptions

## Index

### Properties

- classPrefix
- languages
- tabReplace
- useBR

## Properties

### Optional classPrefix

classPrefix: undefined | string

- Defined in node_modules/@types/highlight.js/index.d.ts:154

### Optional languages

languages: string[]

- Defined in node_modules/@types/highlight.js/index.d.ts:157

### Optional tabReplace

tabReplace: undefined | string

- Defined in node_modules/@types/highlight.js/index.d.ts:155

### Optional useBR

useBR: undefined | false | true

- Defined in node_modules/@types/highlight.js/index.d.ts:156

Generated using TypeDoc